» Ubuntu » 套件

Error

two or more packages specified (libjenkins-dom4j-java oneiric)